.droitev {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	height: 280px;
}
.droiteh {
	float: right;
	margin-bottom: 10px;
	margin-left:10px;
	width: 280px;
}
.droitesquare {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	height: 230px;
}
.gauchev {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	height: 280px;
}
.gaucheh {
	float:left;
	margin-bottom: 10px;
	margin-right: 10px;
	width: 280px;
}
.gauchesquare {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	height: 230px;
}
.pubgv {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	height:230px;
}
.pubgh {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	width:230px;
}
.pubgsquare {
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	height: 170px;
}
.pubdv {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	height:230px;
}
.pubdh {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	width: 230px;
}
.pubdsquare {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	height: 170px;
}

.moyennevignetted {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	height: 130px;
}

.petitevignetted {
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
	height: 80px;
}


.shortcut div.label.darkorange
{
    background-image: url(images-layout/darkorangeshape.png);
}

.shortcut div.label.noir
{
    background-image: url(images-layout/blackshape.png);
}

.shortcut div.label.grisvert
{
    background-image: url(images-layout/grisvertshape.png);
}

.shortcut div.label.grey2
{
    background-image: url(images-layout/greyshape.png);
}

.expoThumbnail {
	margin-left: 40px;
}